<!--
Create tabs with an icon and label, using the tabs-positive style.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
<ion-tabs class="tabs-icon-top tabs-color-active-positive">

  <!-- Dashboard Tab -->
  <ion-tab title="Status" icon-off="ion-ios-pulse" icon-on="ion-ios-pulse-strong" href="#/tab/dash">
    <ion-nav-view name="tab-dash"></ion-nav-view>
  </ion-tab>

  <!-- Chats Tab -->
  <ion-tab title="Chats" icon-off="ion-ios-chatboxes-outline" icon-on="ion-ios-chatboxes" href="#/tab/chats">
    <ion-nav-view name="tab-chats"></ion-nav-view>
  </ion-tab>

  <!-- Account Tab -->
  <ion-tab title="Account" icon-off="ion-ios-gear-outline" icon-on="ion-ios-gear" href="#/tab/account">
    <ion-nav-view name="tab-account"></ion-nav-view>
  </ion-tab>

<!-- Veille Tab -->
<ion-tab title="Veilles" icon-off="ion-ios-pint-outline" icon-on="ion-ios-pint" href="#/tab/veilles">
  <ion-nav-view name="tab-veilles"></ion-nav-view>
</ion-tab>

<!-- User Tab -->
<ion-tab title="Users" icon-off="ion-ios-person-outline" icon-on="ion-ios-person" href="#/tab/users">
  <ion-nav-view name="tab-users"></ion-nav-view>
</ion-tab>


</ion-tabs>
